<?php

require_once("config/configDB.php"); 

$expense   = stripslashes($_POST['expense']);
$edit_id   = stripslashes($_POST['edit_id']);

$sql_update = "UPDATE expense_master SET ";
$sql_update .= "expense='$expense'";
$sql_update .= "WHERE id='$edit_id' ";

mysqli_query($conn,$sql_update);

header("Location:expenseMaster.php");


?>